<?php

namespace DaftPlug\Generatify\Features;

if (!defined('ABSPATH')) {
  exit();
}

require_once __DIR__ . '/classes/UI.php';
require_once __DIR__ . '/classes/Handlers.php';

class HelpdeskAgent
{
  public function __construct()
  {
    new HelpdeskAgent\UI();
    new HelpdeskAgent\Handlers();
  }
}